/*
    AnythingSlider v1.5.10+ Default (metallic) theme
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

/******* SET DEFAULT DIMENSIONS HERE ********/
div.anythingSlider {
    position: relative;
    display: block;
    margin: 0 auto 0;
    overflow: hidden; /* needed for Opera and Safari */
}

/**** DO NOT CHANGE BELOW THIS LINE ****/
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 100%;
}

/* anythingSlider base */
.anythingBase {
    background: transparent;
    list-style: none;
    position: absolute;
    top: 0;
    left: 0;
    
}
.anythingBase .panel {
    background: transparent;
    display: block;
    overflow: hidden;
    float: left;
    
}
div.anythingSlider-metallic.activeSlider .thumbNav a:hover, div.anythingSlider-metallic.activeSlider .thumbNav a.cur {
    background-position: 0px -21px;
}

/* Navigation Arrows */
div.anythingSlider-metallic .arrow {
    top: 43%;
    position: absolute;
    display: block;
    z-index: 1;
}
div.anythingSlider-metallic .arrow a {
    display: block;
    height: 34px;
    width: 34px;
    outline: 0;
    background: url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/theme/arrows.png?t=1415913443) no-repeat;
}

/* Navigation Links */
div.anythingSlider-metallic .anythingControls {
    position: absolute;
    width: 55%;
    bottom: 0;
    right: 0px;
}
div.anythingSlider-metallic .thumbNav {
    display: block;
    float: left;
    margin: 0;
    padding: 4px 15px 0;
    z-index: 100;
}
div.anythingSlider-metallic .thumbNav li {
    display: block;
    float: left;
    margin:0;
}
div.anythingSlider-metallic .thumbNav a {
    display: block;
    background: url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/theme/arrows-round.png?t=1415913443) 0px 0px no-repeat;
    height: 22px;
    width: 22px;
    margin: 3px;
    padding: 0;
    outline: 0;
}

div.anythingSlider-metallic .thumbNav a:hover, div.anythingSlider-metallic .thumbNav a.cur {
    background: transparent url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/theme/arrows-round.png?t=1415913443) 0px 0px no-repeat;
}

/* Autoplay Start/Stop button */
div.anythingSlider-metallic .start-stop {
    margin: 3px;
    padding: 0;
    display: inline-block;
    width: 14px;
    height: 14px;
    position: relative;
    bottom: 2px;
    left: 0;
    z-index: 100;
    float: right;
    display:none;
}

/* text indent moved to span inside "a", for IE7; apparently, a negative text-indent on an "a" link moves the link as well as the text */
div.anythingSlider-metallic .arrow a span, div.anythingSlider-metallic .thumbNav a span, div.anythingSlider-metallic .start-stop span {
    display: block;
    line-height: 1px; /* needed for IE7 */
    text-indent: -9999px;
}

div.anythingSlider .arrow a span { display: block; text-indent: -9999px; }
div.anythingSlider-metallic .forward { right: 15px; }
div.anythingSlider-metallic .back { left: 15px; }
div.anythingSlider-metallic .forward a { background-position: right top; }
div.anythingSlider-metallic .back a { background-position: left top; }
div.anythingSlider-metallic .forward a:hover, div.anythingSlider-metallic .forward a.hover { background-position: right bottom; }
div.anythingSlider-metallic .back a:hover, div.anythingSlider-metallic .back a.hover { background-position: left bottom; }

div.anythingSlider .forward.disabled { display: none; } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
div.anythingSlider .back.disabled { display: none; }

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider.rtl .thumbNav a { float: right; } /* reverse order of nav links */
div.anythingSlider.rtl .thumbNav { float: left; }    /* move nav link group to left */
div.anythingSlider.rtl .anythingWindow {
    direction: ltr;
    unicode-bidi: bidi-override;
}


/* CSS to expand the image to fit inside colorbox */
 #cboxPhoto { width: 100%; height: 100%; margin: 0 !important; }

